<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="microphone__spk0838ht4hb_8h" kind="file" language="C++">
    <compoundname>microphone_spk0838ht4hb.h</compoundname>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <programlisting>
<codeline lineno="1" />
    </programlisting>
    <location file="output/libs/COMPONENT_CY8CKIT-028-EPD/CY8CKIT-028-EPD/microphone_spk0838ht4hb.h" />
  </compounddef>
</doxygen>